source oldff/leaprc.ff14SB
source leaprc.gaff
addAtomTypes {
        { "M1"  "Fe" "sp3" }
        { "Y1"  "N" "sp3" }
        { "Y2"  "N" "sp3" }
        { "Y3"  "N" "sp3" }
        { "Y4"  "N" "sp3" }
}
HM1 = loadmol2 HM1.mol2
FE1 = loadmol2 FE1.mol2
loadamberparams HEM.frcmod
loadamberparams frcmod.ions1lm_126_tip3p
loadamberparams comp_mcpbpy.frcmod
mol = loadpdb comp_mcpbpy.pdb
bond mol.1.NA mol.2.FE
bond mol.1.NB mol.2.FE
bond mol.1.NC mol.2.FE
bond mol.1.ND mol.2.FE
savepdb mol comp_dry.pdb
saveamberparm mol comp_dry.prmtop comp_dry.inpcrd
solvatebox mol TIP3PBOX 10.0
addions mol Na+ 0
addions mol Cl- 0
savepdb mol comp_solv.pdb
saveamberparm mol comp_solv.prmtop comp_solv.inpcrd
quit
 
